<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="delta_punti_fam_mod_riga">
  <header>
    <column>
      <name>n_inc_esc_fam_mod</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_famiglia</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_modello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_fuori_linea_commerciale</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>dt_in_linea</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>dt_fuori_linea</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_utente_creazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_creazione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_utente_modifica</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_modifica</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>fg_in_catalogo</name>
      <typeCode>17</typeCode>
    </column>
  </header>
</update>
